/* Header Right*/
#header_right_d
{
	
/*	float:right;*/
	display: block;
	right: -10px;
	top: 0px;
	position: relative;
	text-align:right;
}

#login_d{
	display: block;
	right: 10px;
	top: 10px;
	position: absolute;
/*	font-weight:bold;*/
	color:#ddd;
	text-align:right;
	padding:3px;
	font-size:12px;
}

#lang_d{
	display: block;
	right: 10px;
	top: 87px;
	position: absolute;
	font-weight:bold;
	color:#888;
	text-align:right;
	padding:3px;
	font-size:12px;
}

#login_d a
{
	color:#ddd;
	text-decoration:none;
}

#lang_d a
{
	color:#ddd;
	text-decoration:none;
}

#search_d{
	display: block;
	right: 10px;
	top: 44px;
	position: absolute;
	font-weight:bold;
	text-align:right;
	padding:3px;
}

#footer-wrapper_d{ background-color: #08264C; }

    
/* Header Right*/

/* Footer */

#footer_d
{
	padding:0 0 30px;
	background:url("../images/footer_top_bg.png") no-repeat scroll 0 0 transparent;
	margin:0 auto;
	overflow:hidden;
	width:955px;
	color: #07264B;
}

.footer-text td
{
	color:#b2b2b2;
	border-top:1px solid #888;
	padding:8px 15px 8px 15px;
	
}

.footer-text table
{
	border-bottom: 0px;
}

.footer-text td a
{
	color:#d4d4d4;
	font-weight:bold;
	
}

.footer-text td a:hover
{
	color:#fff;
}

.limiter
{
	border-right:solid 1px #888;
}

#org_data
{
	background-color:#eee;
	border: solid 1px #ddd;
	margin:10px;
	padding:10px;

}

.sub_title
{
	 color: #000000;
	 font-family: "Arial";
	 font-weight: bold;
}

#org_list
{
	padding:6px;
}

#org_list a
{
	color:#3c3c3c;
}

#org_list a:hover
{
	color:#c0143c;
}

#org_list hr
{
	margin:3px;
	padding:0 10px;
	color:#ccc;
}

#org_list h3
{
	font-size:16px;
	font-weight:bold;
}

#header-top_d
{ 	
	height: 117px;
}

.header_hu
{
	background: url("../images/bg_hu_short.jpg") no-repeat scroll -12px 0 transparent;
}

.header_en
{
	background: url("../images/bg_en_short.jpg")no-repeat scroll -12px 0 transparent;
}